Sector Name: MUTUAL FUND - Bug #1406

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->schedule
4-->question 30--->system should not accept invalid email and mobile should allow only

alphanumeric.
03/02/2022 05:34 PM - Mohd Irfan

Status: Feedback Start date: 03/02/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mutual fund client applicant-->Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->schedule
4-->question 30--->system should not accept invalid email and mobile should allow only alphanumeric.

See attached screenshot
clipboard-202203021731-jc7x4.png

History

#1 - 03/02/2022 05:34 PM - Mohd Irfan

- Assignee set to Himanshu Singh

#2 - 03/28/2022 12:06 PM - arti saraswat

- Assignee changed from Himanshu Singh to sunil gupta

#3 - 04/15/2022 03:46 PM - sunil gupta

- Status changed from New to Feedback

discuss with Himanshu Sir and Irafan . its working as previous.
